.fbo-treeview-container
{
    /*min-height: 514px;*/
    background-color: #f0f0f0;
    padding-left: 5px;
    padding-right: 5px;
    overflow-y: auto;
}

.dynatree-node
{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

ul.dynatree-container
{
    border: none;
    background-color: #f0f0f0;
    overflow-x: hidden;
    margin:0px;
    padding:0px;
}

ul.dynatree-container li
{
    margin-top:2px;
    margin-bottom:2px;
}

ul.dynatree-container > li
{
    margin-bottom: 16px;
}

ul.dynatree-container > li.dynatree-lastsib
{
    margin-bottom: 3px;
}

span.dynatree-icon
{
    width: 21px;
    height: 18px;
    cursor: pointer;
    /*background-position: center;
    background-image: url("../images/FBO-tree-folder.png");*/

    /*font-awesome*/   
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    
    margin-top: -2px;
    color: #0078b0;
    font-size: 16pt;
    background-image: url();
}

span.dynatree-userfolder span.dynatree-icon
{
    background-image: url("../images/FBO-user-folder.png");
}

/*span.dynatree-playlist span.dynatree-icon
{
    background-image: url("../images/FBO-tree-playlist.png");
}*/
span.dynatree-playlist span.dynatree-icon { font-size: 18pt; }
span.dynatree-playlist span.dynatree-icon:before { content: "\f03c"; }
span.dynatree-movie span.dynatree-icon:before { content: "\f16a"; }
span.dynatree-folder2 span.dynatree-icon:before { content: "\f07c"; }
span.dynatree-user span.dynatree-icon:before { content: "\f007"; }
{
    background-image: url("../images/FBO-tree-user.png");
}

span.dynatree-loader span.dynatree-icon
{
    background-image: url("../images/loader2.gif");
}

span.dynatree-folder span.dynatree-icon
{
    background-image: url();
}

span.dynatree-unselectable span.dynatree-icon,
span.dynatree-unselectable a
{
    cursor: default !important;
}

span.dynatree-loader a
{
    font-style: italic;
}

span.dynatree-node
{
    display:block;
    font-size: 100%;
    padding-top: 4px;
    padding-bottom: 4px;    
}

span.dynatree-node a
{
    margin-top: -2px;
    font-size: 100%;
    width: 100%;
}

span.dynatree-node span.dynatree-expander,
span.dynatree-node span.dynatree-connector
{
    width: 14px;
}

span.dynatree-folder
{
    /*font-weight: bold;*/
    font-size: 105%;
}

span.dynatree-folder span.dynatree-expander
{
    margin-top: 1px;
}

span.dynatree-folder a
{
    margin-left: -20px;
}

span.dynatree-active,
span.dynatree-selected
{
    background-color: #D3BADB !important;
}

ul.dynatree-container a,
ul.dynatree-container a:hover
{
    border-color: transparent;
    background-color: transparent;
}

span.dynatree-active a,
span.dynatree-active a:hover,
span.dynatree-selected a,
span.dynatree-selected a:hover
{
    border-color: transparent;
	background-color: transparent;
    font-style: normal;
}

ul.dynatree-container a:focus,
span.dynatree-focused a:link  /* @IE */
{
    border-color: transparent;
    background-color: transparent;
}

.fbo-treeview-no-hspace ul.dynatree-container > li
{
    margin-bottom: 3px;
}